/* Zalozil: Michal Boška; Zalozeno: 1.9.2011 */
*,
*::after,
*::before {
  box-sizing: border-box;
  background-repeat: no-repeat;
}
.obalObtekani::after {
  content: "";
  display: block;
  clear: both;
}
BODY {
  margin: 0em;
  margin-bottom: 50px;  /* dočasně */
  text-align: left;
  font-family: Arial, helvetica, sans-serif;
  background-color: #F9F9F9;
}

H1 {
  font-size: 1.5em;
}
H2 {
  font-size: 1.2em;
  text-align: left;
  margin-bottom: 0;
}
H2.uvodniText {
  font-size: 1em;
}
H2.sbalovatKontaktniFormular {
  margin-bottom: 0.5em;
}
H2.sbalovatKontaktniFormular:hover {
  text-decoration: underline;
}
H3, H4, H5 {
  text-align: left;
}
H1 A {
  text-decoration: none;
}

@media (max-width: 900px) {
  H1 {
    font-size: 1.2em;
  }
}
@media (max-width: 600px) {
  H1 {
    font-size: 1.1em;
  }
  H2 {
    font-size: 1em;
  }
}
A {
  color: #555;
  text-decoration: underline;
}

P {
  text-align: left;
}
P.uvodniText {
  text-align: justify;
  color: #909090;
  margin: 0;
}
P.uvodniText A {
  text-decoration: none;
}
P.hlaseni {
  color: #aa0000;
  background-color: yellow;
  font-weight: bold;
  padding: 1em;
}
P.uvodniText.posledniOdstavec {
  margin-bottom: 3em;
}
P.tlacitka {
  text-align: center;
}
@media (max-width: 1000px) {
  P.uvodniText {
    font-size: 0.9em;
  }
}

UL, OL {
  text-align: left;
}

INPUT[type="submit"],
P.tlacitka A,
A.tlacitko {
  display: inline-block;
  color: #000;
  font-size: 0.8em;
  border: 1px solid #888;
  background-color: #eee;
  padding: 0.2em 0.8em;
  transition: background-color 0.7s ease;
  text-decoration: none;
}
INPUT[type="submit"]:hover,
P.tlacitka A:hover,
A.tlacitko:hover {
  border: 1px solid #58f;
  background-color: #def;
}
SELECT {
  font-size: 0.8em;
  padding-top: 0.2em;
  padding-bottom: 0.3em;
}

TABLE {
  border-collapse: collapse;
  margin-bottom: 1em;
}
TABLE TD {
  border: 1px solid #888;
  padding: 0.3em 1em;
  text-align: left;
}
@media (max-width: 600px) {
  TABLE {
    font-size: 0.6em;
  }
}

TABLE.vypisDat {
  font-size: 0.7em;
  margin-top: 2em;
}
TABLE.vypisDat TD.cena {
  text-align: right;
} 
TABLE.vypisDat TD A {
  text-decoration: none;
  margin-bottom: 0.5em;
  display: inline-block;
}
TABLE.vypisDat TD A:hover {
  text-decoration: underline;
  color: #000;
}
TABLE.vypisDat TR.skrytyInzerat TD {
  color: #777;
}
TABLE.vypisDat TR.skrytyInzerat TD IMG {
  opacity: 0.5;
}
TABLE.vypisDat TR.nedoplnenyJazykoveMutace TD {
  background-color: #F7BAA9;
}

DIV.googleReklamaVObsahu {
  margin: 2em 0;
  float: none;
  width: 100%;
B}

/* --------------------- NIKI start ------------------------------------------ */
#vyhledavaniStrucne {
  width: 100%;      /* nesmí mít padding-top ani margin-top kvůli rozbalování (není to pak hezké) */
  margin-top: 1em;
}
#vyhledavaniStrucne INPUT {
   width: 18em;
   font-size: 1em;
   border: 1px solid #9E9FA1;
   padding-left: 0.5em;
   padding-top: 0.2em;
   padding-bottom: 0.2em;
   line-height: 1.3;
}
#vyhledavaniStrucne INPUT[name="fHledat"] {
  width: 50px;
  vertical-align: bottom;
  border: none;
  padding: 0; 
  transition: all 0.2s linear;
  transform: scale(1.0);
}
#vyhledavaniStrucne INPUT[name="fHledat"]:hover {
  transform: scale(1.1);
}
#vyhledavaniStrucne SPAN {
  margin-left: 1em;
  font-size: 1.1em;
  color: #454545;
  border-bottom: 1px solid #454545;
  cursor: pointer;
  transition: all 0.5s ease;
}
#vyhledavaniStrucne SPAN:hover {
  color: #000;
  border-bottom: 1px solid #000;
  cursor: pointer;
}
#vyhledavaniPodrobne {
  margin-top: 1em;
}
#vyhledavaniPodrobne LABEL {
  margin-right: 0.5em;
}
#vyhledavaniPodrobne INPUT[name="fText"],
#vyhledavaniPodrobne SELECT {
  width: 18em;
} 
#vyhledavaniPodrobne INPUT[type="text"],
#vyhledavaniPodrobne SELECT {  
  font-size: 1em;
  color: #555555;
}
#vyhledavaniPodrobne INPUT[name="fOd"],
#vyhledavaniPodrobne INPUT[name="fDo"] {
  width: 4.3em;
}
#vyhledavaniPodrobne INPUT[type="image"] {
  vertical-align: bottom;
  margin-top: 1.5em;
  transition: all 0.2s linear;
  transform: scale(1.0);
}
#vyhledavaniPodrobne INPUT[type="image"]:hover {
  transform: scale(1.1);
}
#vyhledavaniPodrobne SELECT {
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  padding-left: 0.3em;
}
#vyhledavaniPodrobne DIV {
  margin-bottom: 1em;
  margin-top: 1em;   
} 
#vyhledavaniPodrobne DIV SPAN {
  margin-left: 0.4em;
}
#vyhledavaniPodrobne SPAN.zadani { 
  margin-left: 1em;
  font-size: 1.1em;
  color: #454545;
  border-bottom: 1px solid #454545;
  transition: all 0.5s ease;
}
#vyhledavaniPodrobne SPAN.zadani:hover {
  color: #000;
  border-bottom: 1px solid #000;
  cursor: pointer;
}
@media (max-width: 665px) {
  #vyhledavaniPodrobne SELECT {
    width: 12em;
  }  
}
@media (max-width: 650px) {
  #vyhledavaniStrucne SPAN,
  #vyhledavaniPodrobne SPAN.zadani {
    display: inline-block;
    text-decoration: none;
    margin-top: 1em;
    font-weight: bold;
  }
}
@media (max-width: 495px) {
  #vyhledavaniStrucne INPUT {
    width: 15em;
  }
  #vyhledavaniPodrobne,
  #vyhledavaniStrucne {
    font-size: 0.9em;
  }
}
@media (max-width: 450px) {
  #vyhledavaniStrucne,
  #vyhledavaniPodrobne { 
    text-align: left;
  }
  #vyhledavaniStrucne SPAN,
  #vyhledavaniPodrobne SPAN.zadani {
    margin-left: 1em;
  }
  #vyhledavaniPodrobne LABEL {
    display: block;
  }
  #vyhledavaniPodrobne LABEL.popisekVolby {
    display: inline;
  }   
  #vyhledavaniStrucne INPUT {
    width: 10em;
  }
  #vyhledavaniPodrobne INPUT[type="text"], 
  #vyhledavaniPodrobne SELECT {
    width: 14em;
  }
  #vyhledavaniPodrobne INPUT[name="fOd"],
  #vyhledavaniPodrobne INPUT[name="fDo"] {
    width: 4.3em;
  }
}   
@media (max-width: 380px) {
  #vyhledavaniStrucne INPUT {
    font-size: 0.8em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  }  
} 
@media (max-width: 350px) {
  #vyhledavaniStrucne INPUT {
    width: 9em;
  }  
}    
/* --------------------- NIKI stop ------------------------------------------ */

/* -------------------------------- banner před výpisem položek -------------------------- */
IMG.bannerPredVypisemPolozek {
  width: 100%;
  height: auto;
  margin-top: 2em;
}
DIV.inzeraty IMG.bannerPredVypisemPolozek {
  margin-top: 0;
  margin-bottom: 2em;
}


/* -------------------------------- výpis inzerátů ------------------------------------ */
DIV.inzeraty {
  margin-top: 2em;  
}
DIV.inzeraty > DIV {
  float: left;
  width: 31.54%;
  margin-right: 2.68%;  /* aby bylo stejné jako 2% z centeru, protože tady počítáme z menší šířky */
  margin-bottom: 4%;
}
DIV.inzeraty > DIV:nth-of-type(3n) {
  margin-right: 0;
}
DIV.inzeraty > DIV:nth-of-type(3n+1) {
  clear: both;
}

DIV.inzeraty > DIV > DIV {
  background: linear-gradient(to bottom, #FAFAFA, #F0F0F0);
  border: 2px solid #DDDDDF;
  color: #071931;
}
DIV.inzeraty > DIV.prodejna > DIV {
  background: #DDDDDF;
}
DIV.inzeraty > DIV.aukcniSin > DIV {
  background: linear-gradient(to bottom, #B5B6B8, #67686B);
  color: #fff;
}
DIV.inzeraty > DIV > DIV.foto {
  position: relative;
  width: 100%;
  padding-top: 100%;
  border: 1px solid #898989;
  background-color: #fff;
  overflow: hidden;
  margin-bottom: 5px;
}
DIV.inzeraty > DIV > DIV.foto IMG {
  width: auto;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  transform: scale(1);
  transition: all 1s ease;
}
DIV.inzeraty > DIV:hover > DIV.foto IMG {
  transition: all 0.4s ease;
  transform: scale(1.1);
}
DIV.inzeraty H2 {
  font-size: 1em;
  color: inherit;
  padding: 0 0.3em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  height: 2.5em;
  overflow: hidden;
}
DIV.inzeraty A {
  color: inherit;
  text-decoration: none;
}
DIV.inzeraty P {
  text-align: left;
  font-size: 0.9em;
  color: #3D4246;
  padding: 0 0.3em;
  margin-top: 0;
  margin-bottom: 0.5em;
  height: 2.5em;
  overflow: hidden;
}
DIV.inzeraty DIV.aukcniSin P {
  color: #fff;
}
DIV.inzeraty P.subjekt,
DIV.inzeraty P.cena {
  float: left;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  font-weight: bold;
  color: inherit;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
DIV.inzeraty P.subjekt {
  max-width: 60%;
  padding-right: 0;
}
DIV.inzeraty P.cena {
  max-width: 40%;
  float: right;
  font-weight: normal;
  text-transform: none;
  padding-left: 0;
}
DIV.inzeraty P.cena.sleva {
  color: red;
  position: relative;
  overflow: visible;
}
DIV.inzeraty  DIV.aukcniSin P.cena.sleva {
  color: #fff;
  font-weight: bold;
  margin-right: 0.3em;
}

DIV.inzeraty P.cena.sleva SPAN {
  position: absolute;
  top: 80%;
  right: -1em;
  font-weight: bold;
  font-size: 0.9em;
  background-color: red;
  color: yellow;
  transform: rotate(-45deg);
  text-transform: uppercase;
  padding: 0 0.5em;
}
DIV.inzeraty P.tip {
  clear: both;
  text-align: right;
  text-transform: uppercase;
  color: #E39100;
  margin-bottom: 0;
  height: auto;
  font-size: 0.8em;
}
DIV.inzeraty P.tip.drazte {
  text-align: left;
  font-weight: bold;
  letter-spacing: 0.1em;
}

DIV.inzeraty > INS {
  margin: 2em 0;
  float: none;
  clear: both;
  width: 100%;
  display: block;
}


@media (max-width: 1200px) {
  DIV.inzeraty > DIV > DIV {
    font-size: 1.3vw;
  }
}
@media (max-width: 950px) {
  DIV.inzeraty > DIV {
    width: 48.66%;
  }
  DIV.inzeraty > DIV:nth-of-type(3n) {
    margin-right: 2.68%;
  }
  DIV.inzeraty > DIV:nth-of-type(3n+1) {
    clear: none;
  }
  DIV.inzeraty > DIV:nth-of-type(2n) {
    margin-right: 0;
  }
  DIV.inzeraty > DIV:nth-of-type(2n+1) {
    clear: both;
  }
  DIV.inzeraty > DIV > DIV {
    font-size: 1.8vw;
  }
}
@media (max-width: 700px) {
  DIV.inzeraty > DIV {
    width: 100%;
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;
  }
  DIV.inzeraty > DIV:nth-of-type(3n) {
    margin-right: auto;
  }
  DIV.inzeraty > DIV:nth-of-type(2n) {
    margin-right: auto;
  }
  DIV.inzeraty > DIV > DIV {
    font-size: 1em;
  }
}
@media (max-width: 380px) {
  DIV.inzeraty > DIV > DIV {
    font-size: 4.5vw;
  }
}
/* ----------------------------- detail inzerátu ---------------------------- */
DIV.detailInzeratu DIV.detailInzeratuFotografie,
DIV.detailInzeratu DIV.detailInzeratuPopis,
DIV.detailInzeratu DIV.informaceOZbozi {
  max-width: 450px;
  margin: auto;
  margin-top: 2em;
  text-align: left;
}
DIV.detailInzeratu DIV.detailInzeratuFotografie DIV.hlavniFotografie {
  position: relative;
  width: 100%;
  padding-top: 100%;
  background-color: #fff;
  border: 1px solid #bbb; 
  overflow: hidden; 
}
DIV.detailInzeratu DIV.detailInzeratuFotografie DIV.fotografie {
  position: relative;
  float: left;
  width: 21%;
  margin-top: 15px;
  margin-left: 15px;
  padding-top: 21%;
}
DIV.detailInzeratu DIV.detailInzeratuFotografie DIV.hlavniFotografie IMG,
DIV.detailInzeratu DIV.detailInzeratuFotografie DIV.fotografie IMG {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}
DIV.detailInzeratu DIV.detailInzeratuFotografie DIV.fotografie IMG {
  width: 100%;
  max-width: 150px; /* MAX_S_MINIATURY_VEDLEJSI_FOTO_INZERATU */
  height: auto;
}
DIV.detailInzeratu DIV.detailInzeratuPopis H2 {
  font-size: 1.5em;
  margin-bottom: 1em;
}
DIV.detailInzeratu DIV.detailInzeratuPopis P {
  margin: 0;
}
DIV.detailInzeratu DIV.informaceOZbozi {
  margin-top: 2em;
}
DIV.detailInzeratu DIV.informaceOZbozi P {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  color: #808080; 
  font-size: 1.1em;
  font-weight: 500; 
}
DIV.detailInzeratu DIV.informaceOZbozi P.prodejna {
  font-size: 1.1em;
  font-weight: 700;  
}
DIV.detailInzeratu DIV.informaceOZbozi P.prodejna A {
  color: #fe7a06;
  text-decoration: none;
}
DIV.detailInzeratu DIV.informaceOZbozi DIV.cenaZbozi {
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 0 1em;
  background-color: #fff;
  border: 1px solid #bbb;
}
DIV.detailInzeratu DIV.cenaZbozi P {
  margin-top: 0.2em;
  margin-bottom: 0.5em;
  color: #808080;
  font-size: 1.5em;
}
DIV.detailInzeratu DIV.cenaZbozi P.vstupteDoAukce {
  text-align: center;
}
DIV.detailInzeratu DIV.cenaZbozi P.vstupteDoAukce A {
  color: #000;
  text-decoration: none;
}
DIV.detailInzeratu DIV.cenaZbozi P.vstupteDoAukce A:hover {
  text-decoration: underline;
}
DIV.detailInzeratu DIV.informaceOZbozi DIV.cenaZbozi P.antikNenavysujeCenu {
  font-size: 1em;
}
DIV.detailInzeratu DIV.informaceOZbozi DIV.cenaZbozi P STRONG,
DIV.detailInzeratu DIV.informaceOZbozi DIV.cenaZbozi P SPAN {
  color: #000;
  font-size: 1.2em;
}
DIV.detailInzeratu DIV.informaceOZbozi DIV.cenaZbozi P SPAN.cenaPredSlevou {
  text-decoration: line-through;
  font-size: 0.8em;
}
DIV.detailInzeratu DIV.informaceOZbozi DIV.cenaZbozi P SPAN.cenaPoSleve {
  font-weight: bold;
}
#tlacitkaSocialnichSiti {
  margin-top: 2em;
}
#tlacitkaSocialnichSiti DIV {
  display: block;
  padding: 0;
  margin: 0;
  margin-top: 3px;
}

DIV.detailInzeratu UL.mutace {
  margin-top: 3em;
  margin-bottom: 3em;
  padding-left: 0;
  list-style: none;
}
DIV.detailInzeratu UL.mutace LI {
  margin-top: 1em;
}
DIV.detailInzeratu UL.mutace LI IMG {
  margin-right: 1em;
  vertical-align: middle;
}
DIV.detailInzeratu IMG.bannerZahlavi {
  width: 100%;
  height: auto;
}
DIV.detailInzeratu DIV.googleReklamaVObsahu {
  max-width: 450px;
  margin: auto;
  margin-top: 2em;
  background-color: #fff;
  border: 1px solid #bbb;
}

@media (max-width: 700px) {
  DIV.detailInzeratu DIV.detailInzeratuFotografie,
  DIV.detailInzeratu DIV.detailInzeratuPopis,
  DIV.detailInzeratu DIV.informaceOZbozi {
    font-size: 0.9em;
  }
}
@media (max-width: 480px) {
  DIV.detailInzeratu DIV.detailInzeratuPopis H2 {
    font-size: 1.2em;
  }
  DIV.detailInzeratu DIV.detailInzeratuFotografie DIV.fotografie {
    width: 29%;
    padding-top: 29%;  
  }  
}
@media (max-width: 380px) {
  DIV.detailInzeratu DIV.detailInzeratuFotografie DIV.fotografie {
    width: 44%;
    padding-top: 44%;  
  }
  DIV.detailInzeratu DIV.informaceOZbozi {
    margin-top: 2em;
    font-size: 0.8em;
  }  
}


/* --------------------------- detail prodejny ------------------------------- */
DIV.detailProdejny {
  text-align: left;
}
DIV.detailProdejny IMG {
  float: left;
  width: 40%;
  height: auto;
  margin-right: 1.5em;
  margin-bottom: 1em;
  border: 2px solid #444;
}
DIV.detailProdejny P {
  margin: 0;
}
DIV.detailProdejny P.sbalovatKontaktniFormular {
  margin-top: 1em;
  margin-bottom: 1em;
  cursor: pointer;
  font-weight: bold;
}
DIV.detailProdejny P.sbalovatKontaktniFormular:hover {
  text-decoration: underline;
}
DIV.prodejnaVedlejsiInfo {
  margin: 1em auto;
  text-align: left;
}
DIV.prodejnaVedlejsiInfo P {
  margin: 0;
}
DIV.prodejnaVedlejsiInfo FORM {
  display: block;
  margin-bottom: 1em;
}
@media (max-width: 700px) {
  DIV.detailProdejny,
  DIV.prodejnaVedlejsiInfo {
    font-size: 0.8em;
  }
}
@media (max-width: 450px) {
  DIV.detailProdejny IMG {
    float: none;
    width: 100%;
    margin-right: 0;
  }
}

/* ----------------  fotogalerie ------------------------ */
DIV.fotogalerie {
  margin: 3em auto;
  max-width: 830px;
}
DIV.fotogalerie DIV {
  width: 23.5%;
  margin-right: 2%;
  margin-bottom: 1%;
  float: left;
  text-align: center;
}
DIV.fotogalerie DIV:nth-child(4n) {
  margin-right: 0;
}
DIV.fotogalerie DIV:nth-child(4n+1) {
  clear: both;
}
DIV.fotogalerie DIV IMG {
  width: 100%;
}
DIV.fotogalerie DIV P {
  margin: 0;
  font-size: 0.8em;
  color: #555;
}
@media (max-width: 500px) {
  DIV.fotogalerie DIV {
    width: 32%;
  }
  DIV.fotogalerie DIV:nth-child(4n) {
    margin-right: 2%;
  }
  DIV.fotogalerie DIV:nth-child(4n+1) {
    clear: none;
  }
  DIV.fotogalerie DIV:nth-child(3n) {
    margin-right: 0;
  }
  DIV.fotogalerie DIV:nth-child(3n+1) {
    clear: both;
  }
}
@media (max-width: 400px) {
  DIV.fotogalerie DIV {
    width: 49%;
  }
  DIV.fotogalerie DIV:nth-child(3n) {
    margin-right: 2%;
  }
  DIV.fotogalerie DIV:nth-child(3n+1) {
    clear: none;
  }
  DIV.fotogalerie DIV:nth-child(2n) {
    margin-right: 0;
  }
  DIV.fotogalerie DIV:nth-child(2n+1) {
    clear: both;
  }
}


/* ----------------   kontaktní formulář -------------- */
FORM.kontaktni {
  width: 100%;
  clear: both;  
}
FORM.kontaktni DIV {
  text-align: left;
  max-width: 450px;
  margin: auto;
}
FORM.kontaktni DIV LABEL {
  display: inline-block;
  min-width: 4em;
  vertical-align: top;
}
FORM.kontaktni DIV INPUT[type="text"],
FORM.kontaktni DIV INPUT[type="email"] {
  width: 70%;
  max-width: 250px;
  margin-bottom: 1em;
}
FORM.kontaktni DIV INPUT[type="submit"] {
  margin-top: 1em;
  display: block;
}
FORM.kontaktni DIV TEXTAREA {
  width: 100%;
  max-width: 326px;
  margin-bottom: 1em;
}
FORM.kontaktni DIV DIV {
  margin-top: 0.2em;
  margin-left: 4.5em;
}
FORM.kontaktni DIV DIV INPUT[type="text"] {
  display: block;
  margin-top: 1em;
  margin-bottom: 0.1em;
}
FORM.kontaktni DIV DIV A {
  display: block;
  color: #808080;
}
FORM.kontaktni DIV IMG {
  border: none;
  margin: 0;
  width: auto;
}
@media (max-width: 700px) {
  FORM.kontaktni {
    font-size: 0.9em;
  }
  FORM.kontaktni DIV LABEL {
    padding-top: 0.2em;
  }
}
@media (max-width: 480px) {
  FORM.kontaktni DIV INPUT[type="text"],
  FORM.kontaktni DIV INPUT[type="email"],
  FORM.kontaktni DIV TEXTAREA {
    display: block;
    margin-bottom: 0;
    margin-left: 0;
  }
  FORM.kontaktni DIV DIV,
  FORM.kontaktni DIV INPUT[type="submit"] {
    margin-left: 0;
  }
}
/* ----------------   přihlášení -------------- */
FORM.prihlasit DIV {
  text-align: left;
  max-width: 18em;
  margin: 0.5em auto;
}
FORM.prihlasit DIV LABEL {
  min-width: 5em;
  display: inline-block;
}
FORM.prihlasit DIV INPUT[type="submit"] {
  margin-left: 6.6em;
}

/* ----------------   registrace -------------- */
FORM.registrace DIV {
  text-align: left;
  max-width: 25em;
  margin: 0.5em auto;
}
FORM.registrace DIV LABEL {
  min-width: 9em;
  display: inline-block;
}
FORM.registrace DIV INPUT[type="submit"] {
  margin-left: 11.6em;
}


/* ----------------   formulář inzerát -------------- */
FORM.inzerat {
  text-align: left;
}
FORM.inzerat H3 {
  font-size: 1.2em;
  border-bottom: 2px solid #888;
  background-color: #F0F0F0;
  padding: 0.2em 0;
}
FORM.inzerat H3 SPAN {
  font-size: 0.7em;
  font-weight: normal;
}
FORM.inzerat LABEL {
  display: block;
  margin-top: 0.7em;
  font-size: 0.8em;
}
FORM.inzerat LABEL.checkbox {
  display: inline-block;
}

FORM.inzerat INPUT[type="text"],
FORM.inzerat TEXTAREA,
FORM.inzerat SELECT {
  display: block;
  width: 100%;
  font-size: 0.9em;
  font-family: Arial, helvetica, sans-serif;
}
FORM.inzerat SELECT {
  max-width: 30em;
}
FORM.inzerat INPUT.nazev,
FORM.inzerat INPUT[type="text"] {
  max-width: 30em;
}
FORM.inzerat INPUT[name="fAutor"],
FORM.inzerat INPUT[name='fDoplnujiciInfo'],
FORM.inzerat INPUT[name='fPocetKs'] {
  display: inline-block;
  vertical-align: top;
}
FORM.inzerat INPUT[name='fPocetKs'] {
  width: 3em;
}
FORM.inzerat SELECT[name="fPoddruhZbozi"],
FORM.inzerat TEXTAREA[name='fChybejiciSlova'] {
  max-width: 30em;
  display: inline-block;
}
FORM.inzerat INPUT.cislo {
  max-width: 5em;
  display: inline-block;
}
FORM.inzerat INPUT[type="checkbox"] {
  margin-left: 2em;
}
FORM.inzerat INPUT[type="checkbox"]#id_fAnonym,
FORM.inzerat INPUT[type="checkbox"]#fZobrazovat {
  margin-left: 0;
}
FORM.inzerat SPAN.jednotky {
  font-size: 0.9em;
  padding-left: 0.5em;
}
FORM.inzerat DIV.rozmer {
  display: inline-block;
  margin-right: 3em;
}
FORM.inzerat DIV.material,
FORM.inzerat DIV.pocetKs {
  max-width: 27em;
  width: 100%;
  display: inline-block;
}
FORM.inzerat DIV.material SELECT,
FORM.inzerat DIV.doplnujiciInfo SELECT {
  margin-bottom: 0.5em;
}
FORM.inzerat P.informace,
FORM.fotoInzeratu P.informace {
  display: inline-block;
  vertical-align: top;
  max-width: 25em;
  min-height: 1.5em;  /* kvůli otazníku v pozadí */ 
  font-size: 0.8em;
  color: #555;
  padding-left: 2em;
  padding-top: 0.3em;
  background-image: url(desimg/otaznikNapovedy.gif);
  background-position: left top;
  background-size: 1.5em;
  margin-left: 2em;
  margin-top: 0.3em;
}
/* ----------------   moje inzeráty -------------- */
TABLE TD.cena {
  text-align: right;
}
TABLE TD.foto A {
  display: inline;
  margin: 0;
}
DIV.nastaveniProstredi {
  display: inline-block;
  margin-right: 2em;
}

/* ----------------   fotografie inzerátu -------------- */
FORM.fotoInzeratu {
  text-align: left;
}
FORM.fotoInzeratu LABEL {
  display: block;
  font-size: 0.8em;
  margin-top: 1em;
  margin-bottom: 0.3em;
}
FORM.fotoInzeratu LABEL.uploadSouboru {
  display: inline;
}

/* ----------------   moje faktury -------------- */
TABLE.mojeFaktury {
  width: 100%;
}
TABLE.mojeFaktury TD.splatnost,
TABLE.mojeFaktury TD.zaplaceno {
  text-align: right;
}
TABLE.mojeFaktury TD.stahnout {
  text-align: center;
}
TABLE.mojeFaktury TR.dluh TD {
  background-color: #FFFF00;
}
TABLE.mojeFaktury TR.dluh TD.splatnost {
  color: #AA0000;
  font-weight: bold;
}

/* ----------------   mapa Google -------------- */
#obalMapyGoogle.detail {
  width: 40%;
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1em;
  border: 1px solid #888;
}
#obalMapyGoogle.ziskaniSouradnic {
  position: fixed;
  z-index: 100001; /* menu má 100000 */
  /*width: 90%;
  max-width: 650px;
  max-height: 90%; */
  overflow: auto;
  padding: 10px;
  text-align: left;
  box-shadow: 0px 2px 10px #000000;
  background-color: #F2F2F2;
  border: 1px solid #9C9C9C;
  top: 5%; 
  left: 5%;
  bottom: 5%; 
  right: 5%;
  font-size: 2vh;
}
#obalMapyGoogle #mapaGoogle {
  width: 100%;
  padding-top: 70%;
}
#obalMapyGoogle.ziskaniSouradnic #mapaGoogle {
  padding-top: 0;
  height: 60%;
}
#obalMapyGoogle.ziskaniSouradnic INPUT {
  font-size: 1em;
}
#obalMapyGoogle.ziskaniSouradnic DIV.vysledkyHledani A {
  cursor: pointer;
}
#obalMapyGoogle P.legenda {
  font-size: .7em;
  text-align: center;
}

#mapaGoogleDetail {
	display: none;
	width: 1200px;
	height: 800px;
}
@media (max-width: 450px) {
  #obalMapyGoogle.detail {
    width: 100%;
    float: none;
    margin-right: 0;
  }
}
@media (max-height: 500px) {
  #obalMapyGoogle.ziskaniSouradnic {
    font-size: 3vh;
  }
  #obalMapyGoogle.ziskaniSouradnic #mapaGoogle {
    height: 40%;
  }
}

/* -------------------------------- O nás / kontakt ------------------------------------ */
DIV.oNas {
  margin-top: 3em;
}
DIV.oNas H2 {
  margin-bottom: 0;
}
DIV.oNas P {
  margin-top: 0;
}

/* -------------------------------- zahlavi ------------------------------------ */
HEADER {
  display: block;
  max-width: 1200px;
  margin: auto;
  padding-top: 1em;
  /* na padding-bottom zde nesehat, ten potřebuje javascript */
}
HEADER DIV.horniCast A.logo IMG,
HEADER DIV.horniCast A.banner IMG {
  float: left;
  height: auto;
}
HEADER DIV.horniCast A.logo IMG {
  width: 30%;
}
HEADER DIV.horniCast A.banner IMG {
  width: 68%;
  float: right;
  margin-top: 1.5%;
}
HEADER UL.prostredek A.dluh {
  display: inline-block;
  margin-left: 1em;
  padding: 0 0.5em;
  color: #AA0000;
  background-color: #ff0;
}

@media (max-width: 1200px) {
  HEADER {
    padding-left: 1%;
    padding-right: 1%;
    /* na padding-bottom zde nesehat, ten potřebuje javascript */
  }
}
@media (max-width: 700px) {
  HEADER {
    padding-top: 40px;
    padding-left: 0;
    padding-right: 0;
    /* na padding-bottom zde nesehat, ten potřebuje javascript */
  }
  HEADER DIV.horniCast A.logo IMG {
   display: none;
  }
  HEADER DIV.horniCast A.banner IMG {
    float: none;
    display: block;
    margin: 0 auto;
    width: 100%;
  }
}
HEADER UL.prostredek {
  position: relative; /* aby lezl pod nožičku loga */ 
  display: block;
  list-style: none;
  text-align: right;
  padding: 0;
  margin: 0;
  top: -0.5em; /* aby lezl pod nožičku loga a logo neovlivňovalo ostatní prvky (jinak by mohl být záporný margin) */
}
HEADER UL.prostredek LI {
  display: inline-block;
  margin-left: 2em;
}
HEADER UL.prostredek LI A {
  text-decoration: none;
  color: #6D6D6D;
  transition: all 0.5s ease;
}
HEADER UL.prostredek LI A:hover {
  color: #000;
}
@media (max-width: 1000px) {
  HEADER UL.prostredek.prihlasen LI {
    width: 50%;
    float: left;
    margin: 0;
    text-align: center;
  }
  HEADER UL.prostredek.prihlasen LI:first-child {
    display: block;
    margin-bottom: 0.5em;
    float: none;
    width: auto;
  }
}
@media (max-width: 700px) {
  HEADER UL.prostredek {
    top: 0;
    margin-top: 0.5em;
    margin-right: 1%;
    font-size: 0.9em;
  }
}

#center {
  max-width: 1200px;
  margin: auto;
  margin-top: 2em;
  padding-top: 1px;
}
MAIN {
  float: left;
  width: 74.5%; /* 2% jsou na mezeru od reklam */
  margin: 0;
  text-align: center;
}
MAIN DIV.upozorneniDluh {
  border: 3px solid #f00;
  background-color: #fcc;
  padding: 0 2% 2% 2%;
}
MAIN DIV.upozorneniDluh H2 {
  text-align: center;
}
DIV.reklamy {   /* pozor, platí i pro pozicované reklamy, které jsou přímo v body */
  float: right;
  width: 23.5%;   
  margin: 0;
  text-align: right;
}
DIV.reklamy DIV.reklama {
  display: inline-block;
}
DIV.reklamy DIV.reklama IMG {
  width: 100%;
  max-width: 280px;  /* SIRKA_PLACENY_INZERAT_VEDLEJSI */
  height: auto;
}
DIV.reklamy DIV.googleReklama {
  width: 100%;
  overflow: hidden;
}

DIV.reklamy.nahrazenoJs {
  display: none;
}
DIV.reklamy.pozicovaneReklamy {  /* pozor, jsou přímo v body */
  position: absolute;
}

@media (max-width: 1200px) {
  #center {
    padding-left: 1%;
    padding-right: 1%;
  }
}
@media (max-width: 600px) {
  MAIN,
  DIV.reklamy {
    float: none;
    width: 100%;
    display: block;
    padding: 0 2%;
  }
  DIV.reklamy {
    text-align: center;
    margin-top: 2em;
  }
  DIV.reklamy DIV.reklama {
    vertical-align: top;
    margin: 0 0.5%;
  }
  DIV.reklamy.nahrazenoJs {
    display: block;
  }
  DIV.reklamy.pozicovaneReklamy {  /* pozor, jsou přímo v body */
    display: none;
  }
} 

/* -------------------------------- zápatí ------------------------------------ */

FOOTER {
  display: block;
  max-width: 1200px;
  margin: auto;
  margin-top: 2em;
}
FOOTER A {
  text-decoration: none;
}
FOOTER NAV {
  margin: 0 3%;
  border-top:  3px solid #E5E5E5;
  padding-top: 1em;
  padding-bottom: 2em;
}
FOOTER NAV UL {
  list-style: none;
  font-size: 1.1em;
  margin: 0;
  padding: 0;
}
FOOTER NAV UL LI {
  display: inline-block;
  margin-left: 1em;
  margin-right: 3em;
  text-transform: uppercase;
  color: #000;
  font-weight: bold;
}
FOOTER NAV UL LI:last-child {
  margin-right: 0;
}
FOOTER NAV UL LI A {
  color: inherit; 
}
FOOTER P {
  font-size: 0.8em;
}
FOOTER P.seznamKategorii {
  text-align: justify;
}
FOOTER P.podpora {
  text-align: right;
}
FOOTER P A {
  color: inherit;
}
FOOTER P A:hover {
  text-decoration: underline;
}

@media (max-width: 1200px) {
  FOOTER {
    padding-left: 1%;
    padding-right: 1%;
  }
}
@media (max-width: 850px) {
  FOOTER NAV UL {
    font-size: 0.9em;
  }
  FOOTER NAV UL LI {
    margin-left: 0.5em;
    margin-right: 2em;
  }
}
@media (max-width: 600px) {
  FOOTER NAV {
    padding-bottom: 1em;
  }
  FOOTER NAV UL LI {
    margin: 0;
    display: block;
    text-align: center;
  }
  FOOTER P {
    font-size: 0.7em;
  }
}

/* -------------------------------- menu ------------------------------------ */
#menu {
  top: -100px;  /* pokud není fixed, nebere se v úvahu */
  transition: top 0.5s ease;
}
#menu.ukotveno {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 100000;
}
#menu NAV {
  background-color: #454545;
  text-align: center;
}
#menu NAV > SPAN {
  color: #fff;
  display: inline-block;
}
#menu NAV UL {
  display: inline;
  margin: 0em;
  padding: 0;
  list-style: none;
  font-size: 0.85em;
}
#menu NAV UL LI {
  display: inline-block;
  position: relative;
  margin: 0em;
  padding: 0;
  z-index: 0;
}
#menu NAV > UL > LI:last-child {
  text-transform: uppercase;
}
#menu NAV UL LI A {
  display: inline-block;
  padding: 0.5em 1em;
  color: #FEFEFE;
  transition: all 0.5s ease;
  text-decoration: none;
}
#menu NAV UL LI A:hover, 
#menu NAV UL LI.aktivni A {
  background-color: #98989A;
}
#menu NAV UL LI.nerozkliknutelny > A {
  cursor: context-menu;
}
#menu NAV > UL > LI.rozbaleno {
  z-index: 100;
}
#menu NAV UL LI UL {
  text-align: left;
}
#menu NAV > UL > LI > UL {
  position: absolute;
  top: 100%;
  left: 0;
  height: 0;  /* nulová výška, aby se dalo animovat při hover nadřízené položky */
  width: 0;
  overflow: hidden;
  font-size: 1rem;
  background-color: #eeeeff;
  opacity: 0;
  transition: all 0.5s ease;   
}
#menu NAV > UL > LI.rozbaleno > UL { 
  height: auto;
  width: auto;
  padding: 0 1em 1em 1em;
  box-shadow:  5px 5px 20px 0 rgba(0,0,0,0.4);
  opacity: 1;
}
#menu NAV UL LI UL LI {
  display: block;
  padding: 0;
  margin: 0;
  margin-top: 0.6em;
  font-weight: bold;
}
#menu NAV UL LI UL LI UL {
  font-size: 0.9rem;
  position: static;
  padding: 0;
  margin: 0;
  margin-top: 0.3em;
  background-color: #eeeeff;
}
#menu NAV UL LI UL LI UL LI {
  padding: 0;
  margin: 0;
  margin-bottom: 0.1em;
  font-weight: normal;
}
#menu NAV UL LI UL LI UL LI A {
  color: #454545;
  display: block;
  text-decoration: none;
  white-space: nowrap;
  padding: 0;
  padding-right: 2em;
  margin: 0;
  position: relative;
  border-bottom: 1px solid #eeeeff;
  border-top: 1px solid #eeeeff;
}
#menu NAV UL LI UL LI UL LI A:hover {
  background-color: #eeeeff;
  color: #000;
  border-bottom: 1px solid #454545;
  border-top: 1px solid #454545;
}
#menu NAV UL LI UL LI UL LI A SPAN {
  font-size: 0.7em;
  position: absolute;
  top: 0.3em;
  right: 0;
}
#menu NAV UL LI UL LI UL LI.aktivni A {
  font-weight: bold;
  background: none;
}

@media (max-width: 700px) {
  #menu {
    position: fixed;
    top: 40px;  /* musí být rovno výšce fixního pruhu*/
    left: 0px;
    width: 0;
    height: 100%;
    z-index: 2000;
    padding-bottom: 40px; /* musí být rovno výšce fixního pruhu */
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0);
    transition: background-color 0.3s ease 0.3s, width 0s ease 0.6s;
  }
  #menu.viditelne {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    transition: background-color 0.3s ease;
  }
  #menu NAV {
    height: 100%;
    overflow-y: scroll;
    width: 280px;
    margin-left: -280px;
    transition: margin-left 0.3s ease;
    background-color: #1a171b;
  }
  #menu.viditelne NAV {
    margin-left: 0;
    transition: margin-left 0.3s ease 0.3s;
  }
  #menu NAV UL {
    background-color: #1a171b;
    text-align: left;
  }
  #menu NAV UL LI {
    display: block;
  }
  #menu NAV UL LI A {
    display: block;
  }
  #menu NAV UL LI UL {
    position: static;
    height: auto;
    width: 100%;
    background-color: #1a171b;
    transition: none;
    opacity: 1;
  }
  #menu NAV UL LI UL LI {
    color: #fff;
    margin-left: 1em;
    padding-left: 0.2em;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  #menu NAV UL LI UL LI UL {
    background-color: #1a171b;
  }
  #menu NAV UL LI UL LI UL LI {
    border: none;
  }
  #menu NAV UL LI UL LI UL LI A {
    color: #fff;
    border:none;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
  }
  #menu NAV UL LI UL LI UL LI A:hover {
    color: #fff;
    background-color: #9E9E9E;
    border:none;
  }
  #menu NAV UL LI UL LI UL LI A SPAN {
    right: 1em;
  }
  
}

#fixniPruh {
  display: none;
}
@media (max-width: 700px) {
  #fixniPruh {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 40px;
    background-color: #eee;
    z-index: 5000;
    border-bottom: 2px solid #454545;
  }
  #fixniPruh A.logo IMG {
    height: 90%;
    width: auto;
    margin-left: 2%;
    margin-top: 2px;
  }
  #rozbalovatko {
    float: right;
    width: 40px;
    height: 38px;
    background-color: #A2A3A5;
    background-image: url(desimg/univerzalniRozbalovatko.png);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
  }
}

/* --------------------------- strankovani ------------------------------- */
P.pocetZaznamu {
  clear: both;
  text-align: right;
}
DIV.strankovani A {
  display: inline-block;
  padding: 0.5em 1em;
  transition: all 1s ease;
  text-decoration: none;
}
DIV.strankovani A:hover {
  background-color: #555;
  color: #fff;
  transition: all 0.5s ease;
}
DIV.strankovani A.aktualni {
  color: #000;
  font-weight: bold;
}
DIV.strankovani A.vzad {
  background-image: url(desimg/vypisInzeratu_strankuZpet.gif);
  background-position: center;
}
DIV.strankovani A.vpred {
  background-image: url(desimg/vypisInzeratu_strankuVpred.gif);
  background-position: center;
}
DIV.strankovani A.prvni {
  background-image: url(desimg/vypisInzeratu_strankuPrvni.gif);
  background-position: center;
}
DIV.strankovani A.posledni {
  background-image: url(desimg/vypisInzeratu_strankuPosledni.gif);
  background-position: center;
}

/* --------------------------- sociální sítě ------------------------------- */
@keyframes hoverSocialky {
  0% {transform: rotate(0deg);}
  40% {transform: rotate(-20deg);}
  50% {transform: rotate(10deg);}
  60% {transform: rotate(-5deg);}
  70% {transform: rotate(5deg);}
  80% {transform: rotate(-5deg);}
  90% {transform: rotate(5deg);}
  100% {transform: rotate(0deg);}
} 
DIV.socialniSite {
  display: flex;
  justify-content: space-evenly;
  margin-top: 3em;
}
DIV.socialniSite A {
  display: inline-block;
  width: 113px;
  height: 113px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  font-size: 0;
}
DIV.socialniSite A.twitter {
  background-image: url(desimg/ikona_twitter.png);
}
DIV.socialniSite A.facebook {
  background-image: url(desimg/ikona_facebook.png);
}
DIV.socialniSite A.instagram {
  background-image: url(desimg/ikona_instagram.png);
}
DIV.socialniSite A:hover {
  animation-name: hoverSocialky;
  animation-fill-mode: forwards;
  animation-duration: 1s;
}
@media (max-width: 500px) {
  DIV.socialniSite A {
    width: 70px;
    height: 70px;
  }
}

/* --------------------------- info o cookies ------------------------------- */
@keyframes vysunutiCookies {
    0% {margin-bottom: -100%;} /* je to ze šířky rodiče, ale nic lepšího nemáme k dispozici */
   90% {margin-bottom: -100%;} /* je to ze šířky rodiče, ale nic lepšího nemáme k dispozici */
  100% {margin-bottom: 0;}
}  
#centralniSouhlasCookies {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-bottom: 10px;
  margin-bottom: 0px;
  background-color: #333333;
  color: #ffffff;
  z-index: 1000000;
  animation-name: vysunutiCookies;
  animation-fill-mode: forwards;
  animation-duration: 5s;
}
#centralniSouhlasCookies > DIV {
  max-width: 1200px;
  width: 100%;
  margin: auto;
  padding: 0 1em;
  box-sizing: border-box;
}
#centralniSouhlasCookies DIV.popis {
  float: left;
  width: 67%;
}
#centralniSouhlasCookies DIV.popis P {
  font-size: 1em;
}
#centralniSouhlasCookies DIV.popis P:first-of-type {
  margin-top: 20px;
  margin-bottom: 5px;
}
#centralniSouhlasCookies DIV.popis P:nth-of-type(2) {
  font-size: 0.8em;
}
#centralniSouhlasCookies DIV.popis P A {
  color: #cccccc;
}
#centralniSouhlasCookies A#centralniSouhlasCookiesAno,
#centralniSouhlasCookies A#centralniSouhlasCookiesNe {
  display: inline-block;
  float: right;
  width: 13%;
  margin: 0 1%;
  margin-top: 10px;
  padding-top: 20px;
  padding-bottom: 20px;
  border-radius: 5px;
  text-align: center;
  cursor: pointer;
  box-sizing: border-box;
  color: #fff;
}
#centralniSouhlasCookies A#centralniSouhlasCookiesAno {
  background-color: #439937;
}
#centralniSouhlasCookies A#centralniSouhlasCookiesNe {
  background-color: #C40000;
}
#centralniSouhlasCookies A:hover {
  text-decoration: none;
}
#centralniSouhlasCookies > DIV::after {
  content: " ";
  display: block;
  clear: both;
}

@media (max-width: 800px) {
  #centralniSouhlasCookies {
    height: auto;
  }
  #centralniSouhlasCookies DIV.popis {
    float: none;
    width: 100%;
    margin-bottom: 10px;
    padding-left: 5%;
  }
  #centralniSouhlasCookies A#centralniSouhlasCookiesAno,
  #centralniSouhlasCookies A#centralniSouhlasCookiesNe {
    width: 40%;
    margin: 0 5%;
    margin-bottom: 20px;
  }
}
@media (max-width: 600px) {
  #centralniSouhlasCookies DIV.popis {
    padding-left: 1%;
  }
  #centralniSouhlasCookies DIV.popis P {
    text-align: left;
  }
  #centralniSouhlasCookies A#centralniSouhlasCookiesAno,
  #centralniSouhlasCookies A#centralniSouhlasCookiesNe {
    width: 48%;
    margin: 0 1%;
    margin-bottom: 20px;
  }
}